KKonsol Developers
API referenceCompanies

Delete a company

DELETE
/integration/v1/companies/{id}

Deletes a company that has no live tradings.

While the company has live tradings, the request is refused with 409.

Authorization

integrationKey
headerAuthorizationBearer <token>

Your integration key, sent as Authorization: Bearer nik_<prefix>_<secret>. Konsol issues it.

Path Parameters

id*string
Formatuuid

Response Body

The company was deleted

Example Request
curl -X DELETE 'https://api.konsol.my/integration/v1/companies/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty